#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}


/*---------------------------------------

	EXAMPLES

-----------------------------------------*/

#alert {
    width: 49%;
    padding-bottom: 2px;
    display:none;
	background: #FFF;
        border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

#alert-header { background: url(../img/hd-bg.png); padding: 18px 18px 14px 18px; border-bottom: 1px solid #CCC; border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }

#alert-header  h2 { color: #444; font-size: 2em; font-weight: 700; margin-bottom: 3px; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); }
#alert-header  p { color: #444; font-size: 1.3em; margin: 0; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5); text-shadow: none; }

#alert .txt-fld { position: relative; width: 364px; padding: 14px 20px; border-bottom: 1px solid #EEE; text-align: right; }
#alert .btn-fld { width: 254px; overflow: hidden; padding: 12px 20px 12px 130px; }

#alert .txt-fld label { display: block; float: left; width: 90px; padding-top: 8px; color: #222; font-size: 1.3em; text-align: left;  }
#alert .txt-fld input { width: 244px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 1.2em; color: #222; background: #F7F7F7; font-family: "Helvetica Neue"; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
#alert .txt-fld input.good_input { background: #DEF5E1 url(../img/good.png) 236px center no-repeat; }
#alert .txt-fld input.error_input { background: #FDE0E0; }

#alert .layer_cart_product {
	float: left;
	border: none;
	border-right: 1px solid #efefef;
	width: 27.1%;
	padding: 3%;
}
#alert .color1 {
	background: #FFF;
}
#alert .color1:hover {
	background: #efefef;
}
#alert .layer_cart_product h2 {
	color: #46a74e;
	font-size: 26px;
	text-align: left;
	font-weight: 500;
}
#alert .layer_cart_product .product-image-container {
	/*border: 1px solid #7f9510;*/
    margin: 20px auto;
    width: 100%;
    height: 140px;
    padding: 5px;
	overflow: hidden;
	text-align: center;
	/*background: #93ab1a;*/
	/*border-radius: 100px;*/
}
#alert .layer_cart_product .product-image-container img {
	max-width: 90%;
	margin: 0 auto;
	text-align: center;
}
#alert .layer_cart_product .product-image-container .img-responsive {
	display: block;
    height: auto;
    max-width: 70%;
	margin-top: 30px;
}
#alert .layer_cart_product .layer_cart_product_info {
	padding: 1px 0 0;
	text-align: center;
}
#alert .layer_cart_product .layer_cart_product_info div {
	line-height: 23px;
}
#alert .layer_cart_product .layer_cart_product_info .product-name {
	color: #3a3939;
    font-size: 17px;
    line-height: 23px;
    margin-bottom: 0;
	font-weight: 700;
}
#alert .layer_cart_product .layer_cart_product_info .dark {
	padding-right: 3px;
	font-weight: 500;
}
#alert .layer_cart_product .layer_cart_product_info .light {
	color: #444;
	font-weight: 100;
}

#alert .layer_cart_cart {
	background: none repeat scroll 0 0 #fafafa;
    border-left: 1px solid #d6d4d4;
    border-radius: 0 4px 4px 0;
    padding: 3%;
    position: relative;
	float: left;
	width: 43.8%;
	min-height: 260px;
}
#alert .layer_cart_cart h2 {
	color: #333;
	border-bottom: 1px solid #777;
	font-size: 26px;
	text-align: left;
	margin-bottom: 20px;
	font-weight: 500;
}
#alert .layer_cart_cart .layer_cart_row {
	padding: 0 0 7px;
	color: #444;
	font-weight: 100;
}
#alert .layer_cart_cart .layer_cart_row .dark {
	padding-right: 3px;
	font-weight: 700;
}
#alert .layer_cart_cart .button-container {
    padding: 0;
    position: relative;
    width: 100%;
	margin-top: 40px;
}

p.error { position: absolute; bottom: 48px; right: 20px; width: 262px; color: #FFF; font-size: 1.1em; padding-bottom: 5px; background: url(../img/error-arw.png) 20px bottom no-repeat; text-align: left; margin: 0; text-shadow: none; }
p.error span { display: inline-block; background: #D43636; padding: 6px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  }
.txt-fld input:focus, .txt-fld textarea:focus { background-color: #FAF9DC; }
        
button {
	float: right;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	background: #3F9D4A; 
	border: none;
  width: auto;
  overflow: visible;
  font-size: 1.4em;
  color: #FFF;
 padding: 7px 10px;  border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; font-weight: bold; text-shadow: 0 1px 0 rgba(0,0,0,0.4);}
        
.modal_close { position: absolute; top: 12px; right: 12px; display: block; z-index: 2; font-size: 26px; color: #333;}

#alert2 {
    width: 49%;
    padding-bottom: 2px;
    display:none;
	background: #FFF;
        border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}

#alert2 .txt-fld { position: relative; width: 364px; padding: 14px 20px; border-bottom: 1px solid #EEE; text-align: right; }
#alert2 .btn-fld { width: 254px; overflow: hidden; padding: 12px 20px 12px 130px; }

#alert2 .txt-fld label { display: block; float: left; width: 90px; padding-top: 8px; color: #222; font-size: 1.3em; text-align: left;  }
#alert2 .txt-fld input { width: 244px; padding: 8px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; font-size: 1.2em; color: #222; background: #F7F7F7; font-family: "Helvetica Neue"; outline: none; border-top: 1px solid #CCC; border-left: 1px solid #CCC; border-right: 1px solid #E7E6E6; border-bottom: 1px solid #E7E6E6; }
#alert2 .txt-fld input.good_input { background: #DEF5E1 url(../img/good.png) 236px center no-repeat; }
#alert2 .txt-fld input.error_input { background: #FDE0E0; }

#alert2 .layer_cart_product {
	float: left;
	border: none;
	border-right: 1px solid #efefef;
	width: 100%;
}
#alert2 .color1 {
	background: #FFF;
}
#alert2 .layer_cart_product h2 {
	color: #46a74e;
	font-size: 26px;
	text-align: left;
	font-weight: 500;
	text-align:center;
}
#alert2 .layer_cart_product .product-image-container {
	/*border: 1px solid #7f9510;*/
    margin: 20px auto;
    width: 100%;
    height: 140px;
    padding: 5px;
	overflow: hidden;
	text-align: center;
	/*background: #93ab1a;*/
	/*border-radius: 100px;*/
}
#alert2 .layer_cart_product .product-image-container img {
	max-width: 90%;
	margin: 0 auto;
	text-align: center;
}
#alert2 .layer_cart_product .product-image-container .img-responsive {
	display: block;
    height: auto;
    max-width: 70%;
	margin-top: 30px;
}
#alert2 .layer_cart_product .layer_cart_product_info {
	padding: 1px 0 0;
	text-align: center;
}
#alert2 .layer_cart_product .layer_cart_product_info div {
	line-height: 23px;
}
#alert2 .layer_cart_product .layer_cart_product_info .product-name {
	color: #3a3939;
    font-size: 17px;
    line-height: 23px;
    margin-bottom: 0;
	font-weight: 700;
}
#alert2 .layer_cart_product .layer_cart_product_info .dark {
	padding-right: 3px;
	font-weight: 500;
}
#alert2 .layer_cart_product .layer_cart_product_info .light {
	color: #444;
	font-weight: 100;
}

#alert2 .layer_cart_cart {
	background: none repeat scroll 0 0 #fafafa;
    border-left: 1px solid #d6d4d4;
    border-radius: 0 4px 4px 0;
    padding: 3%;
    position: relative;
	float: left;
	width: 43.8%;
	min-height: 260px;
}
#alert2 .layer_cart_cart h2 {
	color: #333;
	border-bottom: 1px solid #777;
	font-size: 26px;
	text-align: left;
	margin-bottom: 20px;
	font-weight: 500;
}
#alert2 .layer_cart_cart .layer_cart_row {
	padding: 0 0 7px;
	color: #444;
	font-weight: 100;
}
#alert2 .layer_cart_cart .layer_cart_row .dark {
	padding-right: 3px;
	font-weight: 700;
}
#alert2 .layer_cart_cart .button-container {
    padding: 0;
    position: relative;
    width: 100%;
	margin-top: 40px;
}